{
  "title": "Futurama",
  "icon": "DefaultTVShows.png",
  "seasons": [
    {
      "season": 1,
      "episodes": [
        {"title": "S01E01 - Space Pilot 3000", "search": "futurama s01e01"},
        {"title": "S01E02 - The Series Has Landed", "search": "futurama s01e02"},
        {"title": "S01E03 - I, Roommate", "search": "futurama s01e03"},
        {"title": "S01E04 - Love's Labours Lost in Space", "search": "futurama s01e04"},
        {"title": "S01E05 - Fear of a Bot Planet", "search": "futurama s01e05"},
        {"title": "S01E06 - A Fishful of Dollars", "search": "futurama s01e06"},
        {"title": "S01E07 - My Three Suns", "search": "futurama s01e07"},
        {"title": "S01E08 - A Big Piece of Garbage", "search": "futurama s01e08"},
        {"title": "S01E09 - Hell Is Other Robots", "search": "futurama s01e09"},
        {"title": "S01E10 - A Flight to Remember", "search": "futurama s01e10"},
        {"title": "S01E11 - Mars University", "search": "futurama s01e11"},
        {"title": "S01E12 - When Aliens Attack", "search": "futurama s01e12"},
        {"title": "S01E13 - Fry and the Slurm Factory", "search": "futurama s01e13"}
      ]
    },
    {
      "season": 2,
      "episodes": [
        {"title": "S02E01 - I Second That Emotion", "search": "futurama s02e01"},
        {"title": "S02E02 - Brannigan, Begin Again", "search": "futurama s02e02"},
        {"title": "S02E03 - A Head in the Polls", "search": "futurama s02e03"},
        {"title": "S02E04 - Xmas Story", "search": "futurama s02e04"},
        {"title": "S02E05 - Why Must I Be a Crustacean in Love?", "search": "futurama s02e05"},
        {"title": "S02E06 - The Lesser of Two Evils", "search": "futurama s02e06"},
        {"title": "S02E07 - Put Your Head on My Shoulders", "search": "futurama s02e07"},
        {"title": "S02E08 - Raging Bender", "search": "futurama s02e08"},
        {"title": "S02E09 - A Bicyclops Built for Two", "search": "futurama s02e09"},
        {"title": "S02E10 - A Clone of My Own", "search": "futurama s02e10"},
        {"title": "S02E11 - How Hermes Requisitioned His Groove Back", "search": "futurama s02e11"},
        {"title": "S02E12 - The Deep South", "search": "futurama s02e12"},
        {"title": "S02E13 - Bender Gets Made", "search": "futurama s02e13"},
        {"title": "S02E14 - Mother's Day", "search": "futurama s02e14"},
        {"title": "S02E15 - The Problem with Popplers", "search": "futurama s02e15"},
        {"title": "S02E16 - War Is the H-Word", "search": "futurama s02e16"},
        {"title": "S02E17 - The Honking", "search": "futurama s02e17"},
        {"title": "S02E18 - The Cryonic Woman", "search": "futurama s02e18"},
        {"title": "S02E19 - I Dated a Robot", "search": "futurama s02e19"},
        {"title": "S02E20 - A Tale of Two Santas", "search": "futurama s02e20"}
      ]
    },
    {
      "season": 3,
      "episodes": [
        {"title": "S03E01 - Amazon Women in the Mood", "search": "futurama s03e01"},
        {"title": "S03E02 - Parasites Lost", "search": "futurama s03e02"},
        {"title": "S03E03 - A Tale of Two Santas", "search": "futurama s03e03"},
        {"title": "S03E04 - The Luck of the Fryrish", "search": "futurama s03e04"},
        {"title": "S03E05 - The Birdbot of Ice-Catraz", "search": "futurama s03e05"},
        {"title": "S03E06 - Bendless Love", "search": "futurama s03e06"},
        {"title": "S03E07 - Time Keeps on Slippin'", "search": "futurama s03e07"},
        {"title": "S03E08 - I Dated a Robot", "search": "futurama s03e08"},
        {"title": "S03E09 - The Cyber House Rules", "search": "futurama s03e09"},
        {"title": "S03E10 - Where the Buggalo Roam", "search": "futurama s03e10"},
        {"title": "S03E11 - Insane in the Mainframe", "search": "futurama s03e11"},
        {"title": "S03E12 - The Route of All Evil", "search": "futurama s03e12"},
        {"title": "S03E13 - Bendin' in the Wind", "search": "futurama s03e13"},
        {"title": "S03E14 - Obsoletely Fabulous", "search": "futurama s03e14"},
        {"title": "S03E15 - The Why of Fry", "search": "futurama s03e15"},
        {"title": "S03E16 - Roswell That Ends Well", "search": "futurama s03e16"},
        {"title": "S03E17 - The Day the Earth Stood Stupid", "search": "futurama s03e17"},
        {"title": "S03E18 - That's Lobstertainment!", "search": "futurama s03e18"},
        {"title": "S03E19 - The Birdbot of Ice-Catraz", "search": "futurama s03e19"},
        {"title": "S03E20 - The Problem with Popplers", "search": "futurama s03e20"},
        {"title": "S03E21 - Insane in the Mainframe", "search": "futurama s03e21"},
        {"title": "S03E22 - The Route of All Evil", "search": "futurama s03e22"}
      ]
    },
    {
      "season": 4,
      "episodes": [
        {"title": "S04E01 - Kif Gets Knocked Up a Notch", "search": "futurama s04e01"},
        {"title": "S04E02 - Leela's Homeworld", "search": "futurama s04e02"},
        {"title": "S04E03 - Love and Rocket", "search": "futurama s04e03"},
        {"title": "S04E04 - Less Than Hero", "search": "futurama s04e04"},
        {"title": "S04E05 - A Taste of Freedom", "search": "futurama s04e05"},
        {"title": "S04E06 - Bender Should Not Be Allowed on TV", "search": "futurama s04e06"},
        {"title": "S04E07 - Jurassic Bark", "search": "futurama s04e07"},
        {"title": "S04E08 - Crimes of the Hot", "search": "futurama s04e08"},
        {"title": "S04E09 - Teenage Mutant Leela's Hurdles", "search": "futurama s04e09"},
        {"title": "S04E10 - The Why of Fry", "search": "futurama s04e10"},
        {"title": "S04E11 - Where No Fan Has Gone Before", "search": "futurama s04e11"},
        {"title": "S04E12 - The Sting", "search": "futurama s04e12"},
        {"title": "S04E13 - Bend Her", "search": "futurama s04e13"},
        {"title": "S04E14 - Obsoletely Fabulous", "search": "futurama s04e14"},
        {"title": "S04E15 - The Farnsworth Parabox", "search": "futurama s04e15"},
        {"title": "S04E16 - Three Hundred Big Boys", "search": "futurama s04e16"},
        {"title": "S04E17 - Spanish Fry", "search": "futurama s04e17"},
        {"title": "S04E18 - The Devil's Hands Are Idle Playthings", "search": "futurama s04e18"}
      ]
    },
    {
      "season": 5,
      "episodes": [
        {"title": "S05E01 - Bender's Big Score", "search": "futurama s05e01"},
        {"title": "S05E02 - The Beast with a Billion Backs", "search": "futurama s05e02"},
        {"title": "S05E03 - Bender's Game", "search": "futurama s05e03"},
        {"title": "S05E04 - Into the Wild Green Yonder", "search": "futurama s05e04"},
        {"title": "S05E05 - Rebirth", "search": "futurama s05e05"},
        {"title": "S05E06 - In-A-Gadda-Da-Leela", "search": "futurama s05e06"},
        {"title": "S05E07 - Attack of the Killer App", "search": "futurama s05e07"},
        {"title": "S05E08 - Proposition Infinity", "search": "futurama s05e08"},
        {"title": "S05E09 - The Duh-Vinci Code", "search": "futurama s05e09"},
        {"title": "S05E10 - Lethal Inspection", "search": "futurama s05e10"},
        {"title": "S05E11 - The Late Philip J. Fry", "search": "futurama s05e11"},
        {"title": "S05E12 - That Darn Katz!", "search": "futurama s05e12"},
        {"title": "S05E13 - A Clockwork Origin", "search": "futurama s05e13"},
        {"title": "S05E14 - The Prisoner of Benda", "search": "futurama s05e14"},
        {"title": "S05E15 - Lrrreconcilable Ndndifferences", "search": "futurama s05e15"},
        {"title": "S05E16 - The Mutants Are Revolting", "search": "futurama s05e16"},
        {"title": "S05E17 - The Futurama Holiday Spectacular", "search": "futurama s05e17"},
        {"title": "S05E18 - The Tip of the Zoidberg", "search": "futurama s05e18"},
        {"title": "S05E19 - Ghost in the Machines", "search": "futurama s05e19"},
        {"title": "S05E20 - Neutopia", "search": "futurama s05e20"},
        {"title": "S05E21 - Benderama", "search": "futurama s05e21"},
        {"title": "S05E22 - Overclockwise", "search": "futurama s05e22"},
        {"title": "S05E23 - Reincarnation", "search": "futurama s05e23"},
        {"title": "S05E24 - The Silence of the Clamps", "search": "futurama s05e24"},
        {"title": "S05E25 - Möbius Dick", "search": "futurama s05e25"},
        {"title": "S05E26 - All the Presidents' Heads", "search": "futurama s05e26"},
        {"title": "S05E27 - Cold Warriors", "search": "futurama s05e27"},
        {"title": "S05E28 - Over a Barrel", "search": "futurama s05e28"},
        {"title": "S05E29 - A Farewell to Arms", "search": "futurama s05e29"},
        {"title": "S05E30 - Decision 3012", "search": "futurama s05e30"},
        {"title": "S05E31 - The Thief of Baghead", "search": "futurama s05e31"},
        {"title": "S05E32 - Zapp Dingbat", "search": "futurama s05e32"},
        {"title": "S05E33 - The Butterjunk Effect", "search": "futurama s05e33"},
        {"title": "S05E34 - The Six Million Dollar Mon", "search": "futurama s05e34"},
        {"title": "S05E35 - Fun on a Bun", "search": "futurama s05e35"},
        {"title": "S05E36 - Free Will Hunting", "search": "futurama s05e36"},
        {"title": "S05E37 - Near-Death Wish", "search": "futurama s05e37"},
        {"title": "S05E38 - 31st Century Fox", "search": "futurama s05e38"},
        {"title": "S05E39 - Viva Mars Vegas", "search": "futurama s05e39"},
        {"title": "S05E40 - Naturama", "search": "futurama s05e40"},
        {"title": "S05E41 - Fry Am the Egg Man", "search": "futurama s05e41"},
        {"title": "S05E42 - The T. Rex Got a Raw Deal", "search": "futurama s05e42"},
        {"title": "S05E43 - Calculon 2.0", "search": "futurama s05e43"},
        {"title": "S05E44 - Assie Come Home", "search": "futurama s05e44"},
        {"title": "S05E45 - Leela and the Genestalk", "search": "futurama s05e45"},
        {"title": "S05E46 - Game of Tones", "search": "futurama s05e46"},
        {"title": "S05E47 - Murder on the Planet Express", "search": "futurama s05e47"},
        {"title": "S05E48 - Stench and Stenchibility", "search": "futurama s05e48"},
        {"title": "S05E49 - Meanwhile", "search": "futurama s05e49"}
      ]
    },
    {
      "season": 6,
      "episodes": [
        {"title": "S06E01 - Rebirth", "search": "futurama s06e01"},
        {"title": "S06E02 - In-A-Gadda-Da-Leela", "search": "futurama s06e02"},
        {"title": "S06E03 - Attack of the Killer App", "search": "futurama s06e03"},
        {"title": "S06E04 - Proposition Infinity", "search": "futurama s06e04"},
        {"title": "S06E05 - The Duh-Vinci Code", "search": "futurama s06e05"},
        {"title": "S06E06 - Lethal Inspection", "search": "futurama s06e06"},
        {"title": "S06E07 - The Late Philip J. Fry", "search": "futurama s06e07"},
        {"title": "S06E08 - That Darn Katz!", "search": "futurama s06e08"},
        {"title": "S06E09 - A Clockwork Origin", "search": "futurama s06e09"},
        {"title": "S06E10 - The Prisoner of Benda", "search": "futurama s06e10"},
        {"title": "S06E11 - Lrrreconcilable Ndndifferences", "search": "futurama s06e11"},
        {"title": "S06E12 - The Mutants Are Revolting", "search": "futurama s06e12"},
        {"title": "S06E13 - The Futurama Holiday Spectacular", "search": "futurama s06e13"},
        {"title": "S06E14 - The Tip of the Zoidberg", "search": "futurama s06e14"},
        {"title": "S06E15 - Ghost in the Machines", "search": "futurama s06e15"},
        {"title": "S06E16 - Neutopia", "search": "futurama s06e16"},
        {"title": "S06E17 - Benderama", "search": "futurama s06e17"},
        {"title": "S06E18 - Overclockwise", "search": "futurama s06e18"},
        {"title": "S06E19 - Reincarnation", "search": "futurama s06e19"},
        {"title": "S06E20 - The Silence of the Clamps", "search": "futurama s06e20"},
        {"title": "S06E21 - Möbius Dick", "search": "futurama s06e21"},
        {"title": "S06E22 - All the Presidents' Heads", "search": "futurama s06e22"},
        {"title": "S06E23 - Cold Warriors", "search": "futurama s06e23"},
        {"title": "S06E24 - Over a Barrel", "search": "futurama s06e24"},
        {"title": "S06E25 - A Farewell to Arms", "search": "futurama s06e25"},
        {"title": "S06E26 - Decision 3012", "search": "futurama s06e26"}
      ]
    },
    {
      "season": 7,
      "episodes": [
        {"title": "S07E01 - The Bots and the Bees", "search": "futurama s07e01"},
        {"title": "S07E02 - A Farewell to Arms", "search": "futurama s07e02"},
        {"title": "S07E03 - Decision 3012", "search": "futurama s07e03"},
        {"title": "S07E04 - The Thief of Baghead", "search": "futurama s07e04"},
        {"title": "S07E05 - Zapp Dingbat", "search": "futurama s07e05"},
        {"title": "S07E06 - The Butterjunk Effect", "search": "futurama s07e06"},
        {"title": "S07E07 - The Six Million Dollar Mon", "search": "futurama s07e07"},
        {"title": "S07E08 - Fun on a Bun", "search": "futurama s07e08"},
        {"title": "S07E09 - Free Will Hunting", "search": "futurama s07e09"},
        {"title": "S07E10 - Near-Death Wish", "search": "futurama s07e10"},
        {"title": "S07E11 - 31st Century Fox", "search": "futurama s07e11"},
        {"title": "S07E12 - Viva Mars Vegas", "search": "futurama s07e12"},
        {"title": "S07E13 - Naturama", "search": "futurama s07e13"},
        {"title": "S07E14 - Fry Am the Egg Man", "search": "futurama s07e14"},
        {"title": "S07E15 - The T. Rex Got a Raw Deal", "search": "futurama s07e15"},
        {"title": "S07E16 - Calculon 2.0", "search": "futurama s07e16"},
        {"title": "S07E17 - Assie Come Home", "search": "futurama s07e17"},
        {"title": "S07E18 - Leela and the Genestalk", "search": "futurama s07e18"},
        {"title": "S07E19 - Game of Tones", "search": "futurama s07e19"},
        {"title": "S07E20 - Murder on the Planet Express", "search": "futurama s07e20"},
        {"title": "S07E21 - Stench and Stenchibility", "search": "futurama s07e21"},
        {"title": "S07E22 - Meanwhile", "search": "futurama s07e22"}
      ]
    },
    {
      "season": 8,
      "episodes": [
        {"title": "S08E01 - The Impossible Stream", "search": "futurama s08e01"},
        {"title": "S08E02 - Children of a Lesser Bog", "search": "futurama s08e02"},
        {"title": "S08E03 - How the West Was 1010001", "search": "futurama s08e03"},
        {"title": "S08E04 - Parasites Regained", "search": "futurama s08e04"},
        {"title": "S08E05 - Related to Items You've Viewed", "search": "futurama s08e05"},
        {"title": "S08E06 - I Know What You Did Next Xmas", "search": "futurama s08e06"},
        {"title": "S08E07 - Rage Against the Vaccine", "search": "futurama s08e07"},
        {"title": "S08E08 - Zapp Gets Canceled", "search": "futurama s08e08"},
        {"title": "S08E09 - The Prince and the Product", "search": "futurama s08e09"},
        {"title": "S08E10 - All the Way Down", "search": "futurama s08e10"}
      ]
    }
  ]
}
